

    /**** medicinename_suggest */
    
    body .medicinename_home {
	font-family :Arial;
	font-size:12px;
	width:240px;
	color:blue;
}


body .medicinename_home input{
	border: 1px solid #444A42;
	width: 200px;
	
}

body .medicinename_home input:hover{
	border: 1px solid #0B0C0A;
	width: 200px;
	background : #FFFFFF;
}

.medicinename_home {
	border : 0px solid #8789E7;
	background : ;
	padding: 0px 0px;
	width : 300px;
	height : 20px;
	font-size:14px;
}



.medicinename_home #medicinename_loading{
	visibility:hidden;
	padding-left:5px;
}

.medicinename_home #medicinename_list{
	border : 2px solid #8789E7;
	background : white;
	list-style-type: none;
	z-index:100;
}



.medicinename_home .list {
	padding:0px 2px 0px 2px;
	margin:0px;
	list-style : none;
}

.medicinename_home .list li a{
	text-align : left;
	padding:2px;
	cursor:pointer;
	display:block;
	text-decoration : none;
	color:#000000;
}
.medicinename_home .selected{
	background : #CCCFF2;
}
.medicinename_home .bold{
	font-weight:bold;
	color: #131E9F;
}
.medicinename_home .about{
	text-align:right;
	font-size:10px;
	margin : 0px 0px;
}
.medicinename_home .about a{
	color:#BCBCBC;
	text-decoration : none;
}
.medicinename_home .about a:hover{
	color:#575757;
	cursor : default;
}
